Subject: [mpls] Implementation poll on draft-ietf-mpls-entropy-lsp-ping

From: Loa Andersson <[email-masked]>
Date: Thu, 19 May 2016 14:39:06 +0800

Working Group,

We are currently working on the Document Shepherd Write-Up for
draft-ietf-mpls-entropy-lsp-ping. One question we have to answer in the 
Shepherd Write Up is about existing implementations or intentions to 
implement.

This is to start the Implementation Poll.

If you have or are aware of existing implementations of or intentions to 
implement  draft-ietf-mpls-entropy-lsp-ping please send this
information to the working group mailing list or directly to the
working group chairs.

/Loa

mpls wg co-chair
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64